Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Objref_VarOut_T.cpp File Reference

`#include "tao/Objref_VarOut_T.h"`
`#include "tao/Environment.h"`
`#include "tao/Objref_VarOut_T.inl"`

Include dependency graph for Objref_VarOut_T.cpp:

## Functions

const char * | get_rcsid_tao_Objref_VarOut_T (const char *)

## Variables

const char * | rcsid_tao_Objref_VarOut_T = get_rcsid_tao_Objref_VarOut_T ( rcsid_tao_Objref_VarOut_T )

## Function Documentation

const char* get_rcsid_tao_Objref_VarOut_T | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Objref_VarOut_T = get_rcsid_tao_Objref_VarOut_T ( rcsid_tao_Objref_VarOut_T )`[static]`